.listado {
    font-size: 75%;
}

.listado img {
    display: inline-block;
}

.listado  label {
    display: block;
}

.listado input {
    margin: 0;
    width: auto;
    height: 20px;
}

.listado table {
    border-collapse: collapse;
}

.listado th{
    text-align: left;
    font-weight: normal;
    padding: 7px 6px 1px 6px;
    background: url("../img/fndCabeceraListadoRegistros.gif");
    border: 1px solid #E5E5E7;
}

.listado  td {
    padding: 5px;
    border: 1px solid #e5e5e7;
}

.listado .boton {
    width: 65px;
    height: 22px;
}
.listado .fndLista1 {
    background: #E6E6E8;
}

.listado .fndLista2 {
    background-color: #FFF;
}

.listado .cntAccionesRegistro .boton {
    background-position: right;
    text-align: right;
    padding: 0 30px 0 0;
}
.listado .boton,  .listado .botonDeshabilitado {
    float: none;
    top: auto;
    right: auto;
    vertical-align: middle;
    font-size: 90%;
    background-position: left;
    line-height: 20px;
}


.listado .cntNavegacion {
    text-align: right;
    height: auto;
}
.listado .cntNavegacion .boton {
    background: url("../img/fndBoton.gif") no-repeat center right;
    color: #FFF;
    padding-right: 30px;
    display: inline-block;
}
.listado .cntDireccion {
    float: none;
}

.listado .cntPaginacion a {
    padding: 2px 5px;
}
.listado .cntPaginacion .boton,
.listado .cntPaginacion .botonDeshabilitado{
    border: 1px solid #7c9ca9;
}

.listado .cntPaginacion .boton:hover,
.listado .cntPaginacion .Sel{
    border: 1px solid #000;
}

.listado .msgError {
    width: auto;
    font-size: 100%;
    
}